
h1, h2, h3, h4,
.navbar-default,
.banner .banner-content,
.banner-info {
	font-family: 'Old Standard TT', serif;
		letter-spacing: 1.5px;
	}

body {
	background-color: #fff;
	font-family:'open sans';
	}

a {
	color: #fff;
	}
h3{
	font-size:28px;	
	}
h2{
	font-size:42px;	
	}
h4{
	font-size:22px;
	text-align:center;	
	}
.head11{font-size:22px; text-align:left; font-family: 'Old Standard TT', serif;}

.header {
	background: url(../images/back.png) repeat-x top left #f47606;	
	min-height: 444px;
	
	}
	
	.biz-logo {
		margin-top: 10px;
		margin-bottom:10px;		}
	
	.navbar-default {
		background: none;
		border: 0;
		float: right;
		font-size: 16px;
		margin-top: 40px;
		margin-left:10px;
		text-transform: uppercase;
		}
		
		.navbar-nav > li {
			position: relative;
			}
		
		.navbar-nav > li > a {
			margin-left: 3px;
			padding-bottom: 8px;
			padding-top: 8px;
			}
		
		.navbar-default .navbar-nav > li > a {
			
			}
		
		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:focus {
			background: #000;
			border-radius: 20px;
			color:#FFF;
			}
		
		.navbar-default .navbar-nav > .active > a,
		.navbar-default .navbar-nav > .active > a:hover,
		.navbar-default .navbar-nav > .active > a:focus {
			background: #000;
			border-radius: 20px;
			color:#FFF;
			}
	.slogan{
		margin-top:50px;	
		}
	.slogan p{
			font-family: 'Old Standard TT', serif;
			font-size:24px;
			font-weight:bold;
			text-transform:uppercase;
			text-align:center;
		}	
		.slogan p span{ color:#f47606;}			
					.phone{/*margin-top:50px;*/margin-top:73px;}
						.phone  ul li.ico a{
						border-radius:0px;
						border:0px;
						}
							.phone  ul li.ico:hover a {
								background:none;
								color:#0c0c0c;
								}
									.phone  ul li.ico a:hover,
									.phone  ul li.ico a:focus {
										background:none;
										color:#FFF;
										}
				
				.phone > a
				{
					font-family: 'Old Standard TT', serif;
					font-size:24px;
					padding:6px 21px;					
					display:inline-block !important; 
					float:left;					
					text-decoration:none;
					color:#0c0c0c;
					margin-top:-30px;
					font-weight:bold;						
			}				
			.phone > a i.ico{
				width:40px;
				height:40px;
				background:none;
				border:1px solid #0c0c0c;
				border-radius:50%;
				text-align:center;
				line-height:40px;
				padding:none;
				margin-top:-12px;
						}
						
						
						
			
				.call > a
				{
					font-family: 'Old Standard TT', serif;
					font-size:28px;
					padding:10px 0 0 0;					
					display:inline-block !important; 
					text-align:center					
					text-decoration:none;
					color:#fff;
					margin-top:-12px;
					font-weight:bold;						
			}				
			.call > a .ico{
				width:40px;
				height:40px;
				background:none;
				border:1px solid #fff;
				border-radius:50%;
				text-align:center;
				line-height:40px;
				padding:none;
				margin-top:-12px;
						}

	.reservation{padding-left:0px; width:100%;  min-height:300px;  }
	.reservation .online{background-color:#f47606; min-height:63px; font-family: 'Old Standard TT', serif; font-size:26px; text-align:center; border-radius:10px 10px 0 0;  padding:20px; color:#fff; font-weight:bold;	}
	.reserve{background:#fff; min-height:300px; padding:18px; border-radius:0 0 10px 10px ;}
	.reserve .fields{height:37px; border-radius:4px; border:#bbbaba 1px solid; background-color:#d1d1d1; width:100%; font-size:15px; color:#757575; font-family: 'Open Sans', sans-serif; padding-left:10px;  margin-bottom:10px; font-weight:300;}
	.reserve .msg{height:100px;}
	.reserve .btn{ padding:10px  20px; background:#f47606; font:28px; font-family: 'Open Sans', sans-serif; color:#FFF; float:right;}
	.banner{ width:100%; text-align:center;}
	.banner img { margin:0 auto;}
	
/* header end  */
/* body Start*/

.welcome{ margin:10px 0; text-align:center; font-family: 'Open Sans', sans-serif; font-size:18px;}
.welcome .head2{ font-family: 'Old Standard TT', serif; font-size:32px; padding-bottom:20px; background:url(../images/line.png) no-repeat bottom center;}
.welcome .head4{font-family: 'Open Sans', sans-serif; font-size:18px; color:#000; margin-top:20px;}
.welcome p{ font-size:14px; padding:5px 90px; }
.lines{padding:18px 0;    background:#f47606; margin:5px 0 30px 0;}
.lines p{font-size:22px; font-family: 'Old Standard TT', serif;  text-align:center; text-transform:uppercase; color:#fff;}



/*blog*/

.main{margin:80px 0 40px 0; }
.box{ position:relative; border:1px solid #686767; min-height:230px; padding:70px 15px 30px 15px; text-align:center; border-radius:10px;}
.icon{position:absolute; width:88px; height:88px; border:1px solid #686767; border-radius:50%; padding:3px; background:#fff; text-align:center; line-height:84px; top:-48px; left:30%;}
.icon .fill{background:#686767; width:80px; height:80px; border-radius:50%; margin:0 auto; text-align:center;}
.box .head4{margin-bottom:10px; font-size:18px;}
.box p{font-size:13px; margin-bottom:40px;}
.box a{padding:10px 15px; background:#686767; color:#FFF; text-align:center; }


/* Footer Start*/
.footer-top{background:#000; padding:35px 0; min-height:100px;}
.footer-top .info ul{padding-left:0px;}
.footer-top .info ul li{ list-style:none; color:#FFF; line-height:28px; font-family:'Open Sans', sans-serif; font-size:18px;}  

.contact ul {padding-left:0px; float:none; display:block;}
.contact ul li{ list-style:none; float:none; padding-left:30px; font-size:15px;  margin-bottom:10px; color:#FFF; }
.contact ul li.nospace{  float:left; margin-left:0px;  }
.contact ul li.map{background:url(../images/map-ico.png) no-repeat left top; }
.contact ul li.phone1{background:url(../images/phone.png)  no-repeat left center; }
.contact ul li.fax{background:url(../images/fax.png) no-repeat left center; }
.contact ul li.email{background:url(../images/email.png) no-repeat left center; }
.contact .head5{font-size:20px; font-family:'Open Sans', sans-serif; font-weight:bold; color:#FFF; margin-bottom:10px;}


.footer-bottom{background:#0d0d0d; padding:35px 0; min-height:100px;}
.footer-bottom .copy p {font-size:14px; font-family:'Open Sans', sans-serif; color:#FFF;}



		.social-media ul{padding-left:0px;}
		.social-media ul li{
			list-style:none;
			float:left;	
				}
		.social-media ul li a{
			width:40px;
			height:40px;
			background:none;
			border:1px solid #fff;
			border-radius:50%;
			text-align:center;
			line-height:40px;
			color:#FFF !important;
			font-size:26px;
			margin-left:10px;			
			text-decoration:none;
			float:left;
				}
				.social-media ul li a:hover{			
			background:#f47606;
			border:1px solid #fff;
			color:#000 !important;
			
				}
.footer-nav ul{padding-left:0px;}
.footer-nav ul li{
			list-style:none;
			float:left;	
				}
		.footer-nav ul li a{
			background:none;
			text-align:center;
			color:#FFF !important;
			font-size:14px;
			border-right:1px solid #FFF;
			padding:0px 20px;			
			text-decoration:none;
			float:left;
				}
				.social-media ul li a:hover{			
			background:#f47606;
			border:1px solid #fff;
			color:#000 !important;
			
				}
			.footer-nav ul li.active a{border-right:0px;}
			
			
			/* services */
.header-top {
	background-color:#fff;	
	}
	
	.below{
		margin:20px 0;	
		}
	.blog-1 img{
	width:300px;
	height:175px;	
	}
.blog-2 ul li{
		list-style:none;
		margin-bottom:10px;
		margin-left:-40px !important;
	}
.abt-left .exp{
	float:right;	
	}
.abt-left ul{
	margin-left:-25px !important;
	}	
.abt-left ul li{
	list-style:none;
	color:##000;
	margin-left:-20px !important; 
	clear:both;
	margin-bottom:20px !important;
	
		}
	
	.abt-left ul li .list{
		width:50px;
		height:50px;
		background:#000;
		color:#FFF;
		font-size:22px;	
		border-radius:50%;	
		display:inline-block;
		float:left;
		margin:0 10px 10px;
		line-height:50px;
		text-align:center;
				}
				
		.abt-left  h3 {
			text-transform:uppercase;	
			}
		.abt-left ul li p{
			font-size:12px;	
			color:#7e7e7e;
			}
			.abt-left ul li p .head22{
				color:#000;
				font-size:14px;	
				}
				
	.title{ background:#f47606; padding:20px 0; font-size:42px; color:#FFF; text-align:center;
		}
		
		
		
		
		
		
	
/*  contact form css start*/

.border {
	width: 100%;
	border:1px solid #ccc;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	height:30px;
	font: 14px Arial, Helvetica, sans-serif;
	padding:0px 0 0 5px;
	background:#fff;
	
}
.border1 {
	width: 100%;
	border:1px solid #ccc;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	height:30px;
	font: 14px Arial, Helvetica, sans-serif;
	padding:0px 0 0 5px;
	background:#FDFDFD;
}
.borderk {
	font: 14px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	border:1px solid #ccc;
	width:100%;
	padding:0px 0 0 5px;
	background:#fff;
}
.borderka {
	font: 14px Arial, Helvetica, sans-serif;
	color:#2f2f2f;
	border:1px solid #ccc;
	width:100%;
	padding:0px 0 0 5px;
	background:#FDFDFD;
}
.sub-content{
	margin-bottom:20px;	
	}
/* Text Box End */

/* Buttons End */

.button {
	background:#f47606;
	border:1px solid #fff;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:8px 10px;
	margin-right:8px;
	cursor:pointer;
	color:#fff;
}
.button1 {
	background:#f47606;
	border:1px solid #fff;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:8px 10px;
	margin-right:8px;
	cursor:pointer;
	color:#fff;
}
.contactwhol {
	padding:0px;
}
#c1 {
	margin:0;
	padding:0 0 0 0px;
	width:80%;
	line-height:30px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2f2f2f;
	
}


#c2 {
	margin:0;
	padding:0;
	width:80%;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2f2f2f;
	float:left !important;
	text-align:left !important;
}
 img.captcha{
	background:none;
    border:0px;
	border-radius:0% !important;
	}
	
.contact-rgt{
	float:left;	
	color:#FFF;
	}

		.form-head{
			color:#FFF;
			font-size:18px;
			font-weight:700;
				
			}
			



	.contact-info p,
				{
		color:#675454;
			}
	.contact-info p{
		line-height:18px;
		}
	.contact-info p span{
			font-size:12px;	
			}
			
	.contact-info {
	background:#FFFFFF;
	border: 1px solid #dcdada;
	padding:20px;
	margin:0px;
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color:#252525;
	margin-top:97px;
	width:250px;
}

.contact-info a {
	text-decoration: underline;
	color:#FFAA07;
}
.contact-info a:hover {
	text-decoration: none;
	color:#FFAA07;
}

.head10{
	font-size:32px;
			
		}	
.head6{margin:20px 0px; font-size:24px; font-family:'Open Sans', sans-serif;}

.con{ margin-top:20px;}
	